<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        alert("Hola Mundo");
        var nombre = prompt("Introduce tu nombre");
        var edad = prompt("Hola "+nombre+ " introduce tu edad");
        if(edad < 17){
            alert("Al ser menor de edad no puedes votar, sal de la página porfavor.")
        }else{
            alert("Eres mayor de edad.");
        }
    </script>
    
</body>
</html>